Credits
curl --request GET \
--globoff \
--url 'https://api.themoviedb.org/3/tv/{{series_id}}/credits'import requests
url = "https://api.themoviedb.org/3/tv/{{series_id}}/credits"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/tv/{{series_id}}/credits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.themoviedb.org/3/tv/{{series_id}}/credits",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.themoviedb.org/3/tv/{{series_id}}/credits"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.themoviedb.org/3/tv/{{series_id}}/credits")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.themoviedb.org/3/tv/{{series_id}}/credits")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"cast": [
{
"adult": false,
"character": "Na Hee-do",
"credit_id": "60fed3c6db72c03bfb1a252b",
"gender": 1,
"id": 1537768,
"known_for_department": "Acting",
"name": "Kim Tae-ri",
"order": 0,
"original_name": "๊นํ๋ฆฌ",
"popularity": 18.733,
"profile_path": "/gFofVUeVlIvBJMUv7maHQwWdfsk.jpg"
},
{
"adult": false,
"character": "Baek Yi-jin",
"credit_id": "60fed3b5568463004683677d",
"gender": 2,
"id": 1459772,
"known_for_department": "Acting",
"name": "Nam Joo-hyuk",
"order": 1,
"original_name": "๋จ์ฃผํ",
"popularity": 19.099,
"profile_path": "/AdTsh3QN4T76wQ0SAIDARZPfXIE.jpg"
},
{
"adult": false,
"character": "Ko Yu-rim",
"credit_id": "60fed3dbdb72c03bfb1a25b9",
"gender": 1,
"id": 1881078,
"known_for_department": "Acting",
"name": "Bona",
"order": 2,
"original_name": "๋ณด๋",
"popularity": 20.584,
"profile_path": "/f6AjtniJRbYARUMg3Q56622esiw.jpg"
},
{
"adult": false,
"character": "Moon Ji-woong",
"credit_id": "61a66428be4b360029b1b7d0",
"gender": 2,
"id": 3126573,
"known_for_department": "Acting",
"name": "Choi Hyun-wook",
"order": 3,
"original_name": "์ตํ์ฑ",
"popularity": 23.675,
"profile_path": "/o0Fl7HkkRgOTAOHDCy7JqIu7UoE.jpg"
},
{
"adult": false,
"character": "Ji Seung-wan",
"credit_id": "61a6644d028420009235ad2b",
"gender": 1,
"id": 3155118,
"known_for_department": "Acting",
"name": "Lee Ju-myoung",
"order": 4,
"original_name": "์ด์ฃผ๋ช
",
"popularity": 3.079,
"profile_path": "/3QpMVrG7fQH0QIfvlc5LczKGTW7.jpg"
},
{
"adult": false,
"character": "Yang Chan-mi",
"credit_id": "623effac9451e7005e6abfb2",
"gender": 1,
"id": 1299278,
"known_for_department": "Acting",
"name": "Kim Hye-eun",
"order": 5,
"original_name": "๊นํ์",
"popularity": 13.451,
"profile_path": "/qoOOqPCwoNoZpZuelhOG1M4klgK.jpg"
},
{
"adult": false,
"character": "Kim Min-chae",
"credit_id": "623f006845765d0047cfd36b",
"gender": 1,
"id": 2275609,
"known_for_department": "Acting",
"name": "Choi Myeong-been",
"order": 6,
"original_name": "Choi Myeong-been",
"popularity": 4.809,
"profile_path": "/kjnBbtM6ZkVYhXAApJusjXPZMZQ.jpg"
},
{
"adult": false,
"character": "Lee Ye-ji",
"credit_id": "623f008e1cfe3a004767b77b",
"gender": 1,
"id": 2067069,
"known_for_department": "Acting",
"name": "Joo Bo-young",
"order": 7,
"original_name": "Joo Bo-young",
"popularity": 4.047,
"profile_path": "/t7AoYjJdumIHgWAP7tJrIDXSJa0.jpg"
},
{
"adult": false,
"character": "Baek Yi-hyun",
"credit_id": "624cf5ce0a517c0067854f61",
"gender": 2,
"id": 3495015,
"known_for_department": "Acting",
"name": "Choi Min-yeong",
"order": 8,
"original_name": "์ต๋ฏผ์",
"popularity": 7.302,
"profile_path": "/pPtfIxmzGOlIpls6atxaoTBxDiR.jpg"
},
{
"adult": false,
"character": "Adult Na Hee-do",
"credit_id": "62723914a24c5059954bf4af",
"gender": 1,
"id": 3125374,
"known_for_department": "Acting",
"name": "Kim So-hyun",
"order": 9,
"original_name": "๊น์ํ",
"popularity": 1.977,
"profile_path": "/kPmBdQigbfbuWYUVsreKnpjsyo2.jpg"
},
{
"adult": false,
"character": "Baek Sung-hak",
"credit_id": "627239c906f98400a9452dfa",
"gender": 2,
"id": 2500947,
"known_for_department": "Acting",
"name": "Park Yoon-hee",
"order": 10,
"original_name": "Park Yoon-hee",
"popularity": 2.538,
"profile_path": "/9D2KJyw53QcMzI88MMO1lT7Bctt.jpg"
},
{
"adult": false,
"character": "Yi-jin's Mother",
"credit_id": "62723aabc74eba0f0f0daab6",
"gender": 1,
"id": 147853,
"known_for_department": "Acting",
"name": "Kim Young-sun",
"order": 11,
"original_name": "๊น์์ ",
"popularity": 4.215,
"profile_path": "/iXAsncrUmI183e6osPzHxV6tNh4.jpg"
},
{
"adult": false,
"character": "Seung-wan's Mother",
"credit_id": "627644cb67e0f7009ce766e4",
"gender": 1,
"id": 2776202,
"known_for_department": "Acting",
"name": "So Hee-jung",
"order": 12,
"original_name": "์ํฌ์ ",
"popularity": 9.274,
"profile_path": "/qY2rwtgu32elzSf51J9f1gOIkXO.jpg"
},
{
"adult": false,
"character": "Shin Jae-kyung",
"credit_id": "64f4297e97a4e600ac3fc54b",
"gender": 1,
"id": 3795001,
"known_for_department": "Acting",
"name": "Seo Jae-hee",
"order": 14,
"original_name": "์์ฌํฌ",
"popularity": 3.015,
"profile_path": "/sysUnij3kUyYXYjFR5Qsb0Oa0XC.jpg"
},
{
"adult": false,
"character": "Park Han-sol",
"credit_id": "64f429e897a4e600e1a46617",
"gender": 1,
"id": 4250349,
"known_for_department": "Acting",
"name": "Lee Ye-jin",
"order": 15,
"original_name": "Lee Ye-jin",
"popularity": 0.185,
"profile_path": "/4pT96Mgui6QnHevuPEx6jIQZu49.jpg"
},
{
"adult": false,
"character": "Yu-rim's Mother",
"credit_id": "64f42ae87d41aa0138478c76",
"gender": 1,
"id": 2242937,
"known_for_department": "Acting",
"name": "Heo Ji-na",
"order": 16,
"original_name": "Heo Ji-na",
"popularity": 7.585,
"profile_path": "/qAlevBKYdXjwiijFdhm0gduguaC.jpg"
},
{
"adult": false,
"character": "Yu-rim's Father",
"credit_id": "64f42afc7d41aa00fe9dfb91",
"gender": 2,
"id": 3175554,
"known_for_department": "Acting",
"name": "Kim Dong-gyun",
"order": 17,
"original_name": "Kim Dong-gyun",
"popularity": 1.665,
"profile_path": "/14JePRBpnEz01FdM1fsiGEB2qyv.jpg"
},
{
"adult": false,
"character": "Seo Joong-hyuk",
"credit_id": "64f42b5c7d41aa011b88e679",
"gender": 2,
"id": 4154969,
"known_for_department": "Acting",
"name": "Lee Chan-jong",
"order": 18,
"original_name": "์ด์ฐฌ์ข
",
"popularity": 0.709,
"profile_path": null
}
],
"crew": [
{
"adult": false,
"credit_id": "63b41b0dc56d2d007c84ec26",
"department": "Directing",
"gender": 2,
"id": 3134694,
"job": "Co-Director",
"known_for_department": "Directing",
"name": "Kim Seung-ho",
"original_name": "Kim Seung-ho",
"popularity": 0.255,
"profile_path": null
},
{
"adult": false,
"credit_id": "63ba8816ae6f093c429bf586",
"department": "Production",
"gender": 2,
"id": 3862995,
"job": "Executive Producer",
"known_for_department": "Production",
"name": "Kim Young-kyu",
"original_name": "Kim Young-kyu",
"popularity": 1.056,
"profile_path": null
},
{
"adult": false,
"credit_id": "64c5e29963e6fb00acdc25f6",
"department": "Production",
"gender": 0,
"id": 4187513,
"job": "Producer",
"known_for_department": "Production",
"name": "Park Hun-joo",
"original_name": "Park Hun-joo",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "64c5e56f9b6e4701395934e7",
"department": "Sound",
"gender": 2,
"id": 3748582,
"job": "Music",
"known_for_department": "Sound",
"name": "Lim Ha-young",
"original_name": "Lim Ha-young",
"popularity": 1.082,
"profile_path": "/dMRRHZKamkXS72eQTt70AihXQ2X.jpg"
},
{
"adult": false,
"credit_id": "64c5e28763e6fb011b3a4b22",
"department": "Production",
"gender": 0,
"id": 4187527,
"job": "Executive Producer",
"known_for_department": "Production",
"name": "Kim Seon-tae",
"original_name": "Kim Seon-tae",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "64c5e2dd41aac40fb5481bbd",
"department": "Production",
"gender": 0,
"id": 4187545,
"job": "Producer",
"known_for_department": "Production",
"name": "Heo Seok-won",
"original_name": "Heo Seok-won",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "664065d92b51a82484205950",
"department": "Sound",
"gender": 2,
"id": 2097342,
"job": "Theme Song Performance",
"known_for_department": "Acting",
"name": "Taeil",
"original_name": "ํ์ผ",
"popularity": 9.358,
"profile_path": "/cQYYwnrby3u5YGCWpSNq4WVjwpr.jpg"
}
],
"id": 129888
}TV Series
Credits
Get the latest season credits of a TV show.
๐Note
This is the original TV credits method which returns the latest season credit data. If you would like to request the aggregate view (which is what you see on our website) you should use the /aggregate_credits method.
GET
/
3
/
tv
/
{series_id}
/
credits
Credits
curl --request GET \
--globoff \
--url 'https://api.themoviedb.org/3/tv/{{series_id}}/credits'import requests
url = "https://api.themoviedb.org/3/tv/{{series_id}}/credits"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/tv/{{series_id}}/credits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.themoviedb.org/3/tv/{{series_id}}/credits",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.themoviedb.org/3/tv/{{series_id}}/credits"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.themoviedb.org/3/tv/{{series_id}}/credits")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.themoviedb.org/3/tv/{{series_id}}/credits")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"cast": [
{
"adult": false,
"character": "Na Hee-do",
"credit_id": "60fed3c6db72c03bfb1a252b",
"gender": 1,
"id": 1537768,
"known_for_department": "Acting",
"name": "Kim Tae-ri",
"order": 0,
"original_name": "๊นํ๋ฆฌ",
"popularity": 18.733,
"profile_path": "/gFofVUeVlIvBJMUv7maHQwWdfsk.jpg"
},
{
"adult": false,
"character": "Baek Yi-jin",
"credit_id": "60fed3b5568463004683677d",
"gender": 2,
"id": 1459772,
"known_for_department": "Acting",
"name": "Nam Joo-hyuk",
"order": 1,
"original_name": "๋จ์ฃผํ",
"popularity": 19.099,
"profile_path": "/AdTsh3QN4T76wQ0SAIDARZPfXIE.jpg"
},
{
"adult": false,
"character": "Ko Yu-rim",
"credit_id": "60fed3dbdb72c03bfb1a25b9",
"gender": 1,
"id": 1881078,
"known_for_department": "Acting",
"name": "Bona",
"order": 2,
"original_name": "๋ณด๋",
"popularity": 20.584,
"profile_path": "/f6AjtniJRbYARUMg3Q56622esiw.jpg"
},
{
"adult": false,
"character": "Moon Ji-woong",
"credit_id": "61a66428be4b360029b1b7d0",
"gender": 2,
"id": 3126573,
"known_for_department": "Acting",
"name": "Choi Hyun-wook",
"order": 3,
"original_name": "์ตํ์ฑ",
"popularity": 23.675,
"profile_path": "/o0Fl7HkkRgOTAOHDCy7JqIu7UoE.jpg"
},
{
"adult": false,
"character": "Ji Seung-wan",
"credit_id": "61a6644d028420009235ad2b",
"gender": 1,
"id": 3155118,
"known_for_department": "Acting",
"name": "Lee Ju-myoung",
"order": 4,
"original_name": "์ด์ฃผ๋ช
",
"popularity": 3.079,
"profile_path": "/3QpMVrG7fQH0QIfvlc5LczKGTW7.jpg"
},
{
"adult": false,
"character": "Yang Chan-mi",
"credit_id": "623effac9451e7005e6abfb2",
"gender": 1,
"id": 1299278,
"known_for_department": "Acting",
"name": "Kim Hye-eun",
"order": 5,
"original_name": "๊นํ์",
"popularity": 13.451,
"profile_path": "/qoOOqPCwoNoZpZuelhOG1M4klgK.jpg"
},
{
"adult": false,
"character": "Kim Min-chae",
"credit_id": "623f006845765d0047cfd36b",
"gender": 1,
"id": 2275609,
"known_for_department": "Acting",
"name": "Choi Myeong-been",
"order": 6,
"original_name": "Choi Myeong-been",
"popularity": 4.809,
"profile_path": "/kjnBbtM6ZkVYhXAApJusjXPZMZQ.jpg"
},
{
"adult": false,
"character": "Lee Ye-ji",
"credit_id": "623f008e1cfe3a004767b77b",
"gender": 1,
"id": 2067069,
"known_for_department": "Acting",
"name": "Joo Bo-young",
"order": 7,
"original_name": "Joo Bo-young",
"popularity": 4.047,
"profile_path": "/t7AoYjJdumIHgWAP7tJrIDXSJa0.jpg"
},
{
"adult": false,
"character": "Baek Yi-hyun",
"credit_id": "624cf5ce0a517c0067854f61",
"gender": 2,
"id": 3495015,
"known_for_department": "Acting",
"name": "Choi Min-yeong",
"order": 8,
"original_name": "์ต๋ฏผ์",
"popularity": 7.302,
"profile_path": "/pPtfIxmzGOlIpls6atxaoTBxDiR.jpg"
},
{
"adult": false,
"character": "Adult Na Hee-do",
"credit_id": "62723914a24c5059954bf4af",
"gender": 1,
"id": 3125374,
"known_for_department": "Acting",
"name": "Kim So-hyun",
"order": 9,
"original_name": "๊น์ํ",
"popularity": 1.977,
"profile_path": "/kPmBdQigbfbuWYUVsreKnpjsyo2.jpg"
},
{
"adult": false,
"character": "Baek Sung-hak",
"credit_id": "627239c906f98400a9452dfa",
"gender": 2,
"id": 2500947,
"known_for_department": "Acting",
"name": "Park Yoon-hee",
"order": 10,
"original_name": "Park Yoon-hee",
"popularity": 2.538,
"profile_path": "/9D2KJyw53QcMzI88MMO1lT7Bctt.jpg"
},
{
"adult": false,
"character": "Yi-jin's Mother",
"credit_id": "62723aabc74eba0f0f0daab6",
"gender": 1,
"id": 147853,
"known_for_department": "Acting",
"name": "Kim Young-sun",
"order": 11,
"original_name": "๊น์์ ",
"popularity": 4.215,
"profile_path": "/iXAsncrUmI183e6osPzHxV6tNh4.jpg"
},
{
"adult": false,
"character": "Seung-wan's Mother",
"credit_id": "627644cb67e0f7009ce766e4",
"gender": 1,
"id": 2776202,
"known_for_department": "Acting",
"name": "So Hee-jung",
"order": 12,
"original_name": "์ํฌ์ ",
"popularity": 9.274,
"profile_path": "/qY2rwtgu32elzSf51J9f1gOIkXO.jpg"
},
{
"adult": false,
"character": "Shin Jae-kyung",
"credit_id": "64f4297e97a4e600ac3fc54b",
"gender": 1,
"id": 3795001,
"known_for_department": "Acting",
"name": "Seo Jae-hee",
"order": 14,
"original_name": "์์ฌํฌ",
"popularity": 3.015,
"profile_path": "/sysUnij3kUyYXYjFR5Qsb0Oa0XC.jpg"
},
{
"adult": false,
"character": "Park Han-sol",
"credit_id": "64f429e897a4e600e1a46617",
"gender": 1,
"id": 4250349,
"known_for_department": "Acting",
"name": "Lee Ye-jin",
"order": 15,
"original_name": "Lee Ye-jin",
"popularity": 0.185,
"profile_path": "/4pT96Mgui6QnHevuPEx6jIQZu49.jpg"
},
{
"adult": false,
"character": "Yu-rim's Mother",
"credit_id": "64f42ae87d41aa0138478c76",
"gender": 1,
"id": 2242937,
"known_for_department": "Acting",
"name": "Heo Ji-na",
"order": 16,
"original_name": "Heo Ji-na",
"popularity": 7.585,
"profile_path": "/qAlevBKYdXjwiijFdhm0gduguaC.jpg"
},
{
"adult": false,
"character": "Yu-rim's Father",
"credit_id": "64f42afc7d41aa00fe9dfb91",
"gender": 2,
"id": 3175554,
"known_for_department": "Acting",
"name": "Kim Dong-gyun",
"order": 17,
"original_name": "Kim Dong-gyun",
"popularity": 1.665,
"profile_path": "/14JePRBpnEz01FdM1fsiGEB2qyv.jpg"
},
{
"adult": false,
"character": "Seo Joong-hyuk",
"credit_id": "64f42b5c7d41aa011b88e679",
"gender": 2,
"id": 4154969,
"known_for_department": "Acting",
"name": "Lee Chan-jong",
"order": 18,
"original_name": "์ด์ฐฌ์ข
",
"popularity": 0.709,
"profile_path": null
}
],
"crew": [
{
"adult": false,
"credit_id": "63b41b0dc56d2d007c84ec26",
"department": "Directing",
"gender": 2,
"id": 3134694,
"job": "Co-Director",
"known_for_department": "Directing",
"name": "Kim Seung-ho",
"original_name": "Kim Seung-ho",
"popularity": 0.255,
"profile_path": null
},
{
"adult": false,
"credit_id": "63ba8816ae6f093c429bf586",
"department": "Production",
"gender": 2,
"id": 3862995,
"job": "Executive Producer",
"known_for_department": "Production",
"name": "Kim Young-kyu",
"original_name": "Kim Young-kyu",
"popularity": 1.056,
"profile_path": null
},
{
"adult": false,
"credit_id": "64c5e29963e6fb00acdc25f6",
"department": "Production",
"gender": 0,
"id": 4187513,
"job": "Producer",
"known_for_department": "Production",
"name": "Park Hun-joo",
"original_name": "Park Hun-joo",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "64c5e56f9b6e4701395934e7",
"department": "Sound",
"gender": 2,
"id": 3748582,
"job": "Music",
"known_for_department": "Sound",
"name": "Lim Ha-young",
"original_name": "Lim Ha-young",
"popularity": 1.082,
"profile_path": "/dMRRHZKamkXS72eQTt70AihXQ2X.jpg"
},
{
"adult": false,
"credit_id": "64c5e28763e6fb011b3a4b22",
"department": "Production",
"gender": 0,
"id": 4187527,
"job": "Executive Producer",
"known_for_department": "Production",
"name": "Kim Seon-tae",
"original_name": "Kim Seon-tae",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "64c5e2dd41aac40fb5481bbd",
"department": "Production",
"gender": 0,
"id": 4187545,
"job": "Producer",
"known_for_department": "Production",
"name": "Heo Seok-won",
"original_name": "Heo Seok-won",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "664065d92b51a82484205950",
"department": "Sound",
"gender": 2,
"id": 2097342,
"job": "Theme Song Performance",
"known_for_department": "Acting",
"name": "Taeil",
"original_name": "ํ์ผ",
"popularity": 9.358,
"profile_path": "/cQYYwnrby3u5YGCWpSNq4WVjwpr.jpg"
}
],
"id": 129888
}Path Parameters
Query Parameters
Example:
"en-US"
Response
200 - application/json
Credits
Show child attributes
Show child attributes
Example:
[ { "adult": false, "character": "Na Hee-do", "credit_id": "60fed3c6db72c03bfb1a252b", "gender": 1, "id": 1537768, "known_for_department": "Acting", "name": "Kim Tae-ri", "order": 0, "original_name": "๊นํ๋ฆฌ", "popularity": 18.733, "profile_path": "/gFofVUeVlIvBJMUv7maHQwWdfsk.jpg" }, { "adult": false, "character": "Baek Yi-jin", "credit_id": "60fed3b5568463004683677d", "gender": 2, "id": 1459772, "known_for_department": "Acting", "name": "Nam Joo-hyuk", "order": 1, "original_name": "๋จ์ฃผํ", "popularity": 19.099, "profile_path": "/AdTsh3QN4T76wQ0SAIDARZPfXIE.jpg" }, { "adult": false, "character": "Ko Yu-rim", "credit_id": "60fed3dbdb72c03bfb1a25b9", "gender": 1, "id": 1881078, "known_for_department": "Acting", "name": "Bona", "order": 2, "original_name": "๋ณด๋", "popularity": 20.584, "profile_path": "/f6AjtniJRbYARUMg3Q56622esiw.jpg" }, { "adult": false, "character": "Moon Ji-woong", "credit_id": "61a66428be4b360029b1b7d0", "gender": 2, "id": 3126573, "known_for_department": "Acting", "name": "Choi Hyun-wook", "order": 3, "original_name": "์ตํ์ฑ", "popularity": 23.675, "profile_path": "/o0Fl7HkkRgOTAOHDCy7JqIu7UoE.jpg" }, { "adult": false, "character": "Ji Seung-wan", "credit_id": "61a6644d028420009235ad2b", "gender": 1, "id": 3155118, "known_for_department": "Acting", "name": "Lee Ju-myoung", "order": 4, "original_name": "์ด์ฃผ๋ช ", "popularity": 3.079, "profile_path": "/3QpMVrG7fQH0QIfvlc5LczKGTW7.jpg" }, { "adult": false, "character": "Yang Chan-mi", "credit_id": "623effac9451e7005e6abfb2", "gender": 1, "id": 1299278, "known_for_department": "Acting", "name": "Kim Hye-eun", "order": 5, "original_name": "๊นํ์", "popularity": 13.451, "profile_path": "/qoOOqPCwoNoZpZuelhOG1M4klgK.jpg" }, { "adult": false, "character": "Kim Min-chae", "credit_id": "623f006845765d0047cfd36b", "gender": 1, "id": 2275609, "known_for_department": "Acting", "name": "Choi Myeong-been", "order": 6, "original_name": "Choi Myeong-been", "popularity": 4.809, "profile_path": "/kjnBbtM6ZkVYhXAApJusjXPZMZQ.jpg" }, { "adult": false, "character": "Lee Ye-ji", "credit_id": "623f008e1cfe3a004767b77b", "gender": 1, "id": 2067069, "known_for_department": "Acting", "name": "Joo Bo-young", "order": 7, "original_name": "Joo Bo-young", "popularity": 4.047, "profile_path": "/t7AoYjJdumIHgWAP7tJrIDXSJa0.jpg" }, { "adult": false, "character": "Baek Yi-hyun", "credit_id": "624cf5ce0a517c0067854f61", "gender": 2, "id": 3495015, "known_for_department": "Acting", "name": "Choi Min-yeong", "order": 8, "original_name": "์ต๋ฏผ์", "popularity": 7.302, "profile_path": "/pPtfIxmzGOlIpls6atxaoTBxDiR.jpg" }, { "adult": false, "character": "Adult Na Hee-do", "credit_id": "62723914a24c5059954bf4af", "gender": 1, "id": 3125374, "known_for_department": "Acting", "name": "Kim So-hyun", "order": 9, "original_name": "๊น์ํ", "popularity": 1.977, "profile_path": "/kPmBdQigbfbuWYUVsreKnpjsyo2.jpg" }, { "adult": false, "character": "Baek Sung-hak", "credit_id": "627239c906f98400a9452dfa", "gender": 2, "id": 2500947, "known_for_department": "Acting", "name": "Park Yoon-hee", "order": 10, "original_name": "Park Yoon-hee", "popularity": 2.538, "profile_path": "/9D2KJyw53QcMzI88MMO1lT7Bctt.jpg" }, { "adult": false, "character": "Yi-jin's Mother", "credit_id": "62723aabc74eba0f0f0daab6", "gender": 1, "id": 147853, "known_for_department": "Acting", "name": "Kim Young-sun", "order": 11, "original_name": "๊น์์ ", "popularity": 4.215, "profile_path": "/iXAsncrUmI183e6osPzHxV6tNh4.jpg" }, { "adult": false, "character": "Seung-wan's Mother", "credit_id": "627644cb67e0f7009ce766e4", "gender": 1, "id": 2776202, "known_for_department": "Acting", "name": "So Hee-jung", "order": 12, "original_name": "์ํฌ์ ", "popularity": 9.274, "profile_path": "/qY2rwtgu32elzSf51J9f1gOIkXO.jpg" }, { "adult": false, "character": "Shin Jae-kyung", "credit_id": "64f4297e97a4e600ac3fc54b", "gender": 1, "id": 3795001, "known_for_department": "Acting", "name": "Seo Jae-hee", "order": 14, "original_name": "์์ฌํฌ", "popularity": 3.015, "profile_path": "/sysUnij3kUyYXYjFR5Qsb0Oa0XC.jpg" }, { "adult": false, "character": "Park Han-sol", "credit_id": "64f429e897a4e600e1a46617", "gender": 1, "id": 4250349, "known_for_department": "Acting", "name": "Lee Ye-jin", "order": 15, "original_name": "Lee Ye-jin", "popularity": 0.185, "profile_path": "/4pT96Mgui6QnHevuPEx6jIQZu49.jpg" }, { "adult": false, "character": "Yu-rim's Mother", "credit_id": "64f42ae87d41aa0138478c76", "gender": 1, "id": 2242937, "known_for_department": "Acting", "name": "Heo Ji-na", "order": 16, "original_name": "Heo Ji-na", "popularity": 7.585, "profile_path": "/qAlevBKYdXjwiijFdhm0gduguaC.jpg" }, { "adult": false, "character": "Yu-rim's Father", "credit_id": "64f42afc7d41aa00fe9dfb91", "gender": 2, "id": 3175554, "known_for_department": "Acting", "name": "Kim Dong-gyun", "order": 17, "original_name": "Kim Dong-gyun", "popularity": 1.665, "profile_path": "/14JePRBpnEz01FdM1fsiGEB2qyv.jpg" }, { "adult": false, "character": "Seo Joong-hyuk", "credit_id": "64f42b5c7d41aa011b88e679", "gender": 2, "id": 4154969, "known_for_department": "Acting", "name": "Lee Chan-jong", "order": 18, "original_name": "์ด์ฐฌ์ข ", "popularity": 0.709, "profile_path": null } ]
Show child attributes
Show child attributes
Example:
[ { "adult": false, "credit_id": "63b41b0dc56d2d007c84ec26", "department": "Directing", "gender": 2, "id": 3134694, "job": "Co-Director", "known_for_department": "Directing", "name": "Kim Seung-ho", "original_name": "Kim Seung-ho", "popularity": 0.255, "profile_path": null }, { "adult": false, "credit_id": "63ba8816ae6f093c429bf586", "department": "Production", "gender": 2, "id": 3862995, "job": "Executive Producer", "known_for_department": "Production", "name": "Kim Young-kyu", "original_name": "Kim Young-kyu", "popularity": 1.056, "profile_path": null }, { "adult": false, "credit_id": "64c5e29963e6fb00acdc25f6", "department": "Production", "gender": 0, "id": 4187513, "job": "Producer", "known_for_department": "Production", "name": "Park Hun-joo", "original_name": "Park Hun-joo", "popularity": 0.001, "profile_path": null }, { "adult": false, "credit_id": "64c5e56f9b6e4701395934e7", "department": "Sound", "gender": 2, "id": 3748582, "job": "Music", "known_for_department": "Sound", "name": "Lim Ha-young", "original_name": "Lim Ha-young", "popularity": 1.082, "profile_path": "/dMRRHZKamkXS72eQTt70AihXQ2X.jpg" }, { "adult": false, "credit_id": "64c5e28763e6fb011b3a4b22", "department": "Production", "gender": 0, "id": 4187527, "job": "Executive Producer", "known_for_department": "Production", "name": "Kim Seon-tae", "original_name": "Kim Seon-tae", "popularity": 0.001, "profile_path": null }, { "adult": false, "credit_id": "64c5e2dd41aac40fb5481bbd", "department": "Production", "gender": 0, "id": 4187545, "job": "Producer", "known_for_department": "Production", "name": "Heo Seok-won", "original_name": "Heo Seok-won", "popularity": 0.001, "profile_path": null }, { "adult": false, "credit_id": "664065d92b51a82484205950", "department": "Sound", "gender": 2, "id": 2097342, "job": "Theme Song Performance", "known_for_department": "Acting", "name": "Taeil", "original_name": "ํ์ผ", "popularity": 9.358, "profile_path": "/cQYYwnrby3u5YGCWpSNq4WVjwpr.jpg" } ]
Example:
129888